name: FXL
variations: "0603"
datasheet: http://www.cjiang.com.cn/En_Pr_download2_id_784.html
description: power inductor, SMD

schematic:
  symbol: inductor

housing@0603:
  pattern: custom
  suffix: "0630"
  bodyLength: 6.4-6.8 # B
  bodyWidth: 6.7-7.3 # A
  height: 2.6-3.0 # C
  leadWidth: 1.3-1.9 # D
  leadLength: 2.7-3.3 # E
  pitch: 6.05 # a+(b-a)/2
  rowCount: 1
  columnCount: 2
  padWidth: 2.35 # (b-a)/2
  padHeight: 3.5 # c
